"welcome-send-data-sub-title" = "Mudd afus i tesbeddit Wikimedia akken ad tesnerni asnas ma temli\U1e0d-a\U0263-d amek i t-teseqdace\U1e0d. Isefka yettwaleq\U1e0den d udrigen.";
"explore-because-you-read" = "Acku te\U0263ri\U1e0d";
"article-languages-yours" = "Tutlayt-ik";
"settings-notifications" = "Il\U0263a";
"nearby-distance-label-km" = "%1$@ km";
"search-button-accessibility-label" = "Nadi di Wikipedia";
"search-result-redirected-from" = "Awelleh si: %1$@";
"places-enable-location-title" = "Snirem imagraden iqe\U1e5bben ar wadig s urmed n unekcum ar usideg";
"action-add-to-reading-list" = "Rnu \U0263er wumu\U0263 yettwa\U0263ran";
"forgot-password-button-title" = "Ales awennez";
"field-backup-token-title" = "Tangalt n tririt";
"field-email-title" = "Imayl";
"relative-date-days-ago" = "%1$d|0=ass-a|I\U1e0delli|%1$d n wussan aya";
"new-password-title" = "Sbadu awal-ik uffir";
"wikitext-upload-result-unknown" = "Urizmir ara ad d-yaf agmu\U1e0d n usali n u\U1e0dris n uwiki.";
"account-creation-captcha-obtaining" = "Awway n CAPTCHA amaynut...";
"aaald-article-insert-read-more" = "\U0194er ugar n isetraren";
"action-share" = "B\U1e0du";
"settings-notifications-trending" = "Amek teddunt tidyanin timiranin";
"field-password-title" = "Awal uffir";
"wikitext-preview-link-preview-description" = "Ase\U0263wen-agi ad yawi ar '%1$@'";
"search-title" = "Nadi";
"places-accessibility-show-more" = "Sken ugar n imagraden";
"places-search-recently-searched-header" = "Inadiyen n melmi kan";
"places-search-did-you-mean" = "Teb\U0263i\U1e0d ad tini\U1e0d %1$@?";
"account-creation-passwords-mismatched" = "Urtan n wawal uffir ur m\U1e63adan ara.";
"main-menu-terms-of-use" = "Tiwtilin n useqdec";
"welcome-intro-free-encyclopedia-title" = "Tasanayt tilellit";
"appearance-settings-theme-options" = "I\U0263ewwa\U1e5ben n isental";
"about-translators" = "Imsuqal";
"home-nearby-location-footer" = "Yeqreb ugar ar %1$@";
"button-saved-for-later" = "Yettwasekles i ticki";
"places-empty-search-title" = "Nadi imagraden Wikipedia s yidigen irakalen";
"action-redo" = "Ales";
"nearby-distance-label-feet" = "%1$@ n u\U1e0da\U1e5b";
"share-social-format" = "\U201c%1$@\U201d s Wikipedia: %2$@";
"main-menu-account-logout-cancel" = "Sefsex";
"history-clear-confirmation-heading" = "Teb\U0263i\U1e0d ad tekkse\U1e0d akk iferdisen n melmi kan?";
"wikitext-upload-save-sign-in" = "Qqen";
"about-product-of" = "Yettwag s\U0263ur %1$@ s tallelt n imttekkiyen am ke\U010d\U010d";
"share-building" = "Rnu takar\U1e0da B\U1e0du-tigawt...";
"action-language-accessibility" = "Snifel tutlayt";
"about-libraries-license" = "Turagt";
"empty-no-history-message" = "\U1e0cfe\U1e5b ayen \U0263ef wayen telli\U1e0d teqqare\U1e0d dagi.";
"navbar-title-mode-edit-wikitext-preview" = "Taskany";
"settings-primary-language" = "Agejdan";
"field-captcha-placeholder" = "A\U1e0dris CAPTCHA";
"welcome-explore-tell-me-more-done-button" = "Awi-t";
"explore-main-page-description" = "Asebter agejdan n isenfa\U1e5ben Wikimedia";
"field-email-title-optional" = "Imayl (Afrayan)";
"explore-random-article-heading" = "Amagrad agacuran";
"button-save-for-later" = "Sekles i ticki";
"welcome-send-data-helps-title" = "Mudd-a\U0263-d afus ad nesnerni asnas ugar";
"icon-shortcut-nearby-title" = "Imagraden icuban";
"button-saved-remove" = "Kkes seg usekles";
"account-creation-log-in" = "Qqen.";
"search-did-you-mean" = "Teb\U0263i\U1e0d ad tini\U1e0d %1$@?";
"notifications-center-feed-news-notification-button-text" = "Rmed il\U0263a";
"action-unsaved-accessibility-notification" = "Amagrad ur yettwasekles ara";
"search-recent-clear-confirmation-heading" = "Kkes akk inadiyen n melmi kan?";
"places-empty-search-description" = "Snirem timdinin, timura, imen\U1e93awen, imedruzen igamanen, tidyanin timazrayin, izada\U0263en, d wayen nni\U1e0den.";
"account-creation-title" = "Rnu ami\U1e0dan";
"action-find-in-page" = "Af-d deg usebter";
"aaald-article-insert-last-updated" = "Asetrer aneggar";
"places-filter-top-articles-count" = "%1$d %1$d|amagrad|imagraden";
"about-libraries" = "Timkar\U1e0diyin yettwaseqdacen";
"wikitext-upload-captcha-error" = "Tucc\U1e0da n usenqed n CAPTCHA";
"history-title" = "Amazray";
"aaald-new-book-reference-title" = "Adlis";
"preference-summary-eventlogging-opt-in" = "E\U01e7\U01e7 Tasbeddit Wikimedia ad telqe\U1e0d tal\U0263ut \U0263ef wamek tseqdace\U1e0d asnas akken ad yu\U0263al igarrez ugar.";
"explore-enable-location-title" = "Snirem imagraden iqe\U1e5bben ar wadig-ik amiran";
"places-filter-saved-articles" = "Imagraden yettwaskelsen";
"nearby-distance-label-meters" = "%1$@ m";
"places-accessibility-show-as-map" = "Sken am tkar\U1e0da";
"main-menu-title" = "Ugar";
"welcome-intro-free-encyclopedia-more-about" = "\U0194ef Wikipedia";
"welcome-notifications-tell-me-more-storage" = "Ismenyifen n il\U0263a ttwaskelsen \U0263ef yibenk, ur yebnin ara \U0263ef tel\U0263ut ne\U0263 armud udmawan.";
"places-search-suggested-searches-header" = "Inadiyen yettwasumren";
"places-search-default-text" = "Nadi ime\U1e0dqan";
"two-factor-login-title" = "Qqen ar umi\U1e0dan-ik";
"field-new-password-placeholder" = "Sekcem awal n uffir amaynut";
"settings-my-languages" = "Tutlayin-iw";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Di Wikipedia di %1$@";
"explore-main-page-heading" = "Ass-a di Wikipedia";
"share-menu-item" = "B\U1e0du...";
"welcome-languages-add-button" = "Rnu tutlayt-nni\U1e0den";
"main-menu-account-title-logged-in" = "Yeqqen s yisem %1$@";
"forgot-password-title" = "Ales awennez n wawal uffir";
"reading-themes-controls-accessibility-light-theme-button" = "Asentel ace\U025blal";
"number-thousands" = "%1$@K";
"about-testers-details" = "QA (\U1e6cmana n t\U0263ara) tettwaseyed s\U0263ur %1$@";
"about-content-license-details-share-alike-license" = "Turagt Creative Commons Attribution-ShareAlike";
"welcome-volunteer-send-usage-reports" = "Azen ineqqisen n useqdec";
"pictured" = "s tugna";
"table-of-contents-close-accessibility-hint" = "Mdel";
"two-factor-login-continue" = "Kemmel tuqqna";
"table-of-contents-close-accessibility-label" = "Mdel agbur";
"welcome-exploration-explore-feed-description" = "Ta\U0263uri d imagraden n yal ass yelhan si tmezdagnut";
"search-field-placeholder-text" = "Nadi di Wikipedia";
"places-enable-location-description" = "Kcem kan ar usideg-ik yellan ticki asnas ne\U0263 yiqet si timahilin-is tettban-d \U0263ef ugdil-ik.";
"account-creation-captcha-cannot-see-image" = "Ur tezmire\U1e0d ara ad twalid tugna? %1$@";
"saved-pages-image-download-error" = "Ur izmir ara ad d-isali tugniwin n usebter-agi yettwaskelsen.";
"article-languages-label" = "Fren tutlayt";
"announcements-dismiss" = "Zgel";
"button-report-a-bug" = "Azen abug";
"reading-themes-controls-accessibility-text-size-slider" = "Ta\U1e25nacca\U1e0dt n te\U0263zi n u\U1e0dris";
"settings-notifications-info" = "Awi tal\U0263ut \U0263ef imagraden yettwa\U0263rayen a\U1e6das di Wikipedia s il\U0263a-nne\U0263 yettwaznen. Ayagi me\U1e5b\U1e5ba ak-d-ittunefk s uqade\U1e5b n tba\U1e0dnit akked umaynut n isefka.";
"explore-nearby-heading" = "Ime\U1e0dqan iqerben";
"login-join-wikipedia" = "Ddu ar Wikipedia";
"about-title" = "\U0194ef";
"field-alert-token-invalid" = "Yir tangalt";
"reading-themes-controls-accessibility-dark-theme-button" = "Asentel aberkan";
"home-button-explore-accessibility-label" = "Wikipedia, u\U0263al ar umazray";
"action-save" = "Sekles";
"home-title-accessibility-label" = "Wikipedia, sedrurem d asawen akken ad wali\U1e0d";
"history-clear-all" = "Sfe\U1e0d";
"image-gallery-unknown-owner" = "Ameskar arussin.";
"field-captcha-title" = "Sekcem a\U1e0dris ara twali\U1e0d daw-a";
"action-saved-accessibility-notification" = "Amagrad yettwasekles i ticki";
"close-button-accessibility-label" = "Mdel";
"table-of-contents-heading" = "Igburen";
"account-creation-captcha-request-account" = "Suter ami\U1e0dan";
"settings-clear-cache-cancel" = "Sefsex";
"explore-another-random" = "Amargad-nni\U1e0den agacuran";
"nearby-distance-label-miles" = "%1$@ n imilen";
"places-accessibility-group" = "%1$@ n imagraden";
"settings-support" = "Mudd afus i Wikipedia";
"field-username-placeholder" = "Sekcem isem n useqdac";
"places-search-articles-that-match" = "%1$@ imen\U1e6de\U1e0d akked \"%2$@\"";
"login-no-account" = "Ur tes\U025bi\U1e0d ara ami\U1e0dan ? %1$@";
"home-nearby-footer" = "Yeqreb ugar ar wanida telli\U1e0d";
"saved-title" = "Yettwasekles";
"search-recent-clear-cancel" = "Sefsex";
"forgot-password-instructions" = "\U010c\U010da\U1e5b urtan ddaw-a akken ad d-remse\U1e0d tina\U1e0din n uwennez n wawal uffir s yimayl";
"two-factor-login-with-regular-code" = "Seqdec tangalt n usenqed";
"welcome-exploration-on-this-day-title" = "Ass-a";
"about-repositories-app-source-license" = "Tangalt a\U0263balu yella daw n %1$@";
"explore-randomizer" = "Agacuran";
"history-clear-cancel" = "Sefsex";
"edit-summary-choice-fixed-typos" = "Ase\U0263ti n tucc\U1e0diwin";
"action-unsave" = "UR yettwasekles ara";
"appearance-settings-image-dimming-footer" = "Sen\U0263es tebrek n tugniwin n usentel ubrik";
"languages-title" = "Fren tutlayt";
"field-new-password-title" = "Awal uffir amaynut";
"places-search-top-articles" = "Akk imagraden ifazen";
"places-accessibility-show-as-list" = "Sken am tebdart";
"field-password-confirm-placeholder" = "Ales asekcem n wawal uffir amaynut";
"action-add-to-reading-list-short" = "Rnu \U0263er wumu\U0263";
"explore-most-read-more-list-title-for-date" = "Ttwa\U0263ran a\U1e6das arama d %1$@";
"main-menu-account-login" = "Qqen";
"settings-notifications-learn-more" = "Issin ugar \U0263ef yil\U0263a";
"settings-help-and-feedback" = "Tallelt d iwenniten";
"welcome-exploration-explore-feed-title" = "Snirem asuddem";
"main-menu-heading-legal" = "Taba\U1e0dnit d tiwtilin";
"wikitext-preview-changes" = "Awway n teskant n usnifel-ik...";
"share-get-directions-in-maps" = "Awi iwellihen";
"forgot-password-username-or-email-title" = "Ne\U0263";
"action-previous-revision-accessibility" = "Acegge\U1e5b yezrin";
"button-ok" = "IH";
"theme-default-display-name" = "Amezwer";
"two-factor-login-with-backup-code" = "Seqdec yiwet si tengalin n u\U1e25raz";
"about-translators-details" = "Suqlen-t imttekkiyen di %1$@";
"field-alert-username-unavailable" = "Ulac isem n useqdac";
"main-menu-rate-app" = "Rnu tazmilt i usnas";
"field-email-placeholder" = "amedya@amedya.org";
"explore-continue-reading-heading" = "Kemmel ta\U0263uri";
"button-read-now" = "\U0194e\U1e5b tura";
"about-wikipedia" = "Wikipedia";
"reading-themes-controls-accessibility-sepia-theme-button" = "Asentel sepia";
"home-themes-action-title" = "Sekles ismenyifen";
"empty-no-feed-action-message" = "Tzemre\U1e0d ad te\U0263re\U1e0d isebtar yettwaskelsen";
"places-unknown-distance" = "ameccaq arussin";
"explore-potd-heading" = "Tugna n wass";
"home-button-history-accessibility-label" = "Wikipedia, u\U0263al ar umazray";
"settings-notifications-system-turn-on" = "Rmed il\U0263a";
"icon-shortcut-search-title" = "Nadi di Wikipedia";
"action-next-revision-accessibility" = "Acegge\U1e5b i d-itteddun";
"welcome-intro-free-encyclopedia-more" = "Issin ugar \U0263ef Wikipedia";
"cancel" = "Sefsex";
"wikitext-upload-save-terms-name" = "Tiwtilin n useqdec";
"button-publish" = "Suffe\U0263-d";
"edit-summary-choice-fixed-grammar" = "Ase\U0263ti n tira";
"explore-nearby-sub-heading-your-location" = "Adig-ik";
"settings-title" = "I\U0263ewwaren";
"reference-title" = "Tamsis\U0263elt %1$@";
"article-toolbar-reading-themes-controls-toolbar-item" = "Asenqed n isental n t\U0263uri";
"field-alert-captcha-invalid" = "Yir CAPTCHA";
"home-more-like-footer" = "Ugar am %1$@";
"table-of-contents-button-label" = "Agbur";
"preference-title-eventlogging-opt-in" = "Azen ineqqisen n useqdec";
"icon-shortcut-random-title" = "Amagrad agacuran";
"explore-nearby-placeholder-heading" = "Idigen";
"places-accessibility-recenter-map-on-user-location" = "Slemmes ar wadig-ik";
"edit-summary-choice-linked-words" = "Ise\U0263wan yettwarnan";
"wikitext-preview-changes-none" = "Ulac ta\U1e93rigt ittwasxedmen ara twali\U1e0d.";
"appearance-settings-reading-themes" = "Isental n t\U0263uri";
"settings-notifications-push-notifications" = "Il\U0263a yettwaznen";
"theme-dark-display-name" = "Aberkan";
"languages-wikipedia" = "Tutlayin n wikipedia";
"field-token-title" = "Tangalt n usenqed";
"welcome-notifications-tell-me-more-title" = "Ugar \U0263ef il\U0263a";
"appearance-settings-adjust-text-sizing" = "Seggem te\U0263zi n u\U1e0dris n umagrad";
"action-move-to" = "Smimme\U1e0d \U0263er...";
"empty-no-search-results-message" = "Ulac igma\U1e0d";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Di Wikipedia";
"welcome-explore-new-ways-title" = "Tarrayin-nniden n usnirem";
"welcome-languages-description" = "Nufa-d tutlayin-agi deg ibenk-ik:";
"welcome-intro-free-encyclopedia-description" = "Wikipedia uran-tt iwiziwen s u\U025biwen , llant deg-s ugar n 40 n imeyaln n imagraden s 300 n tutlayin gar-asent taqbaylit.";
"welcome-send-data-learn-more" = "Issin ugar \U0263ef isefka yettwaleq\U1e0den";
"article-share" = "B\U1e0du";
"share-social-mention-format" = "\U201c%1$@\U201d s @Wikipedia: %2$@";
"places-filter-top-articles" = "Ttwa\U0263ran a\U1e6das";
"relative-date-minutes-ago" = "%1$d|0=tura kan|%1$d n tesdat|%1$d n tisdatin aya";
"share-email-format" = "\U201c%1$@\U201d\n\nsi \U201c%2$@\U201d\n\n%3$@";
"aaald-new-talk-topic-description-format" = "%1$@ \U0263ef umagrad-a";
"action-add-to" = "Rnu \U0263er...";
"appearance-settings-text-sizing-example-text" = "timna\U1e0din deg usnas.";
"wikitext-upload-save" = "Asuffe\U0263...";
"wikitext-upload-save-anonymously-warning" = "Asnifel ad ittunefk i tensa IP n terba\U025bt-ik. Ma yella ke\U010d\U010d %1$@, ad yili \U0263ur-k ugar n tba\U1e0dnit.";
"explore-most-read-generic-heading" = "Ttwa\U0263ran a\U1e6das";
"number-millions" = "%1$@M";
"welcome-exploration-places-title" = "Icerren n timna\U1e0din";
"in-the-news-title" = "Deg isallen";
"no-email-account-alert" = "Swel ami\U1e0dan n yiznan deg usagu-ik sakin \U025bre\U1e0d tikelt-nni\U1e0den.";
"welcome-explore-continue-button" = "Bdu";
"settings-language-bar" = "Sken tutlayt deg unadi";
"on-this-day-detail-header-date-range" = "Seg %1$@ - %2$@";
"wikitext-upload-captcha-needed" = "Asenqed n CAPTCHA  ilaq";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"empty-no-feed-message" = "Tzemre\U1e0d ad twali\U1e0d imagraden yettuwe\U1e63\U1e63an ticki \U0263ur-k internet";
"main-menu-nearby" = "S lqe\U1e5bban";
"empty-no-article-message" = "Suref-a\U0263, ur tezmire\U1e0d ara ad tessali\U1e0d amagrad";
"main-menu-account-logout" = "Ffe\U0263";
"aaald-new-news-reference-title" = "Isallen";
"wikitext-preview-link-preview-title" = "Taskant n use\U0263wen";
"action-cancel" = "Kkes";
"page-protected-can-not-edit-title" = "Asebter-agi yettummesten";
"dim-images" = "Sibrek tugniwin";
"continue-reading-empty-description" = "Snirem Wikipedia i wugar n imagraden ara te\U0263re\U1e0d";
"account-creation-logging-in" = "Tuqqna...";
"login-forgot-password" = "Tettu\U1e0d awal uffir?";
"account-creation-missing-fields" = "Yessef ad tsekkecme\U1e0d usem n useqdac, awal uffir, akked usentem n wawal uffir akken ad ternud ami\U1e0dan.";
"settings-clear-cache-are-you-sure-message" = "Asfa\U1e0d n isefka n tuffirt ad iserre\U1e25 azal n %1$@ n um\U1e0diq. Ayagi ur itekkes ara isebtar-ik yettwaskelsen.";
"article-languages-filter-placeholder" = "Af-d tutlayt";
"about-libraries-licenses-title" = "N\U1e25emmel ase\U0263zan n tengalt yeldin %1$@";
"wikitext-downloading" = "Asali n ugbur...";
"field-password-placeholder" = "Sekcem awal n uffir";
"main-menu-privacy-policy" = "Tasertit n tba\U1e0dnit";
"places-search-saved-articles" = "Akk imagraden yettwaskelsen";
"share-open-in-maps" = "Ldi di Maps";
"potd-empty-error-description" = "Ur izmir ara ad d-yawi tugna n wass i %1$@";
"action-saved-accessibility" = "Yettwasekles. Rmed akken ad tekkse\U1e0d asekles.";
"relative-date-hours-ago" = "%1$d|0=Melmi kan|%1$d usrag aya|%1$d n isragen aya";
"home-news-footer" = "Ugar deg isallen";
"settings-clear-cache" = "Sfe\U1e0d akk isefka yeffren";
"field-new-password-confirm-title" = "Sentem awal uffir amaynut";
"two-factor-login-instructions" = "Sekcem tangalt n usentem n snat n tarrayin";
"empty-no-history-title" = "Ulac amazray ara twali\U1e0d";
"home-button-saved-accessibility-label" = "Wikipedia, u\U0263al ar Yettwasekles";
"search-recent-clear-confirmation-sub-heading" = "Tigawt-agi ur tettwasefsax ara!";
"share-default-format" = "\U201c%1$@\U201d si \U201c%2$@\U201d: %3$@";
"welcome-languages-add-or-edit-button" = "Rnu ne\U0263 \U1e93reg tutlayin teb\U0263i\U1e0d";
"forgot-password-email-sent" = "Imayl s tinadin n uwennez n wawal uffir yettwazen";
"relative-date-years-ago" = "%1$d|0=Aseggas-a|Aseggas yezrin|%1$d n useggas aya";
"potd-description-prefix" = "Tugna n wass i %1$@";
"empty-no-saved-pages-message" = "Sekles isebtar ara twali\U1e0d ticki, \U0263as ukac tuqqna";
"home-themes-prompt" = "Seggem ismenyifen-ik n t\U0263uri (ula d te\U0263zi n u\U1e0dris d usentel) seg ufeggag n ifecka n umagrad ne\U0263 deg ismenyifen-ik n useqdac i t\U0263uri ifazen.";
"settings-clear-cache-ok" = "Sfe\U1e0d tuffirt";
"empty-no-saved-pages-title" = "Ulac yakan asebter yettwawskelsen";
"account-creation-saving" = "Asekles...";
"error-unknown" = "Te\U1e0dra tucc\U1e0da tarussint";
"page-protected-can-not-edit" = "Ur \U0263ur-k ara azref n usnifel n usebtre-agi";
"continue-reading-empty-title" = "Ula d yiwen n umagrad ur yerrwa\U0263ra melmi kan";
"action-read" = "\U0194e\U1e5b";
"share-message-format" = "\U201c%1$@\U201d %2$@";
"number-billions" = "%1$@A\U1e6c";
"about-contributors" = "Imttekkiyen";
"places-accessibility-clear-saved-searches" = "Sfe\U1e0d inadiyen yettwaskelsen";
"field-new-password-confirm-placeholder" = "Ales asekcem n wawal uffir amaynut";
"welcome-exploration-on-this-day-description" = "U\U0263al ar deffir akken ad tissine\U1e0d ayen ye\U1e0dran am ass-a deg umezruy.";
"compass-direction" = "af %1$@ n isragen";
"search-recent-title" = "Inadiyen n melmi kan";
"share-on-twitter-sign-off" = "s @Wikipedia";
"about-content-license" = "Turagt n ugbur";
"about-content-license-details" = "Arama yettwammel kan akken-nni\U1e0den, agbur yella daw n %1$@.";
"aaald-article-insert-new-changes" = "Isniflen imaynuten";
"action-saved" = "Yettwasekles";
"about-wikimedia-foundation" = "Tasbeddit Wikim\U00e9dia";
"reading-themes-controls-accessibility-brightness-slider" = "Ta\U1e25na\U010d\U010da\U1e0dt n tafat";
"settings-clear-cache-are-you-sure-title" = "Sfe\U1e0d isefka yeffren?";
"on-this-day-detail-header-title" = "%1$d|%1$d n tedyant tamazrayt|%1$d n tidyanin timazrayin";
"welcome-intro-free-encyclopedia-more-description" = "Wikipedia d asenfa\U1e5b ama\U1e0dalan i bennu n tsanayt tilellit di tutlayin n uma\U1e0dal me\U1e5b\U1e5ba. S wudem uhlis, yal yiwen s unekcum ar Internet yezmer ad ittekki s war tasnakta, s umuddu n timsis\U0263al.";
"about-libraries-complete-list" = "Tabdart yemden";
"main-menu-about" = "\U0263ef usnas";
"field-alert-password-confirm-mismatch" = "Awalen uffiren ur men\U1e6da\U1e0den ara";
"account-creation-create-account" = "Rnu ami\U1e0dan-ik";
"search-recent-clear-delete-all" = "Kkes i me\U1e5b\U1e5ba";
"settings-primary-language-details" = "Tutlayt tamezwarut di tebdart-agi ad tettwaseqdec d tutlayt tagejdant n usnas-ik. Asnifel n tutlayt-agi ad ibeddel agbur n wass (am imagraden itran) yettwaseknen di Snirem (Explore).";
"places-no-saved-articles-have-location" = "Ula d yiwen seg imagraden-ik yettwaskelsen ur yes\U025bi tal\U0263ut n usideg";
"about-repositories-app-source-license-mit" = "Turagt MIT";
"aaald-new-journal-reference-title" = "A\U0263mis";
"places-filter-no-saved-places" = "Ur \U0263ur-k ara idigen yettwaskelsen";
"places-search-your-current-location" = "Asideg-ik arakal amiran";
"account-creation-captcha-title" = "Asenqed n t\U0263ellist n CAPTCHA";
"menu-cancel-accessibility-label" = "Sefsex";
"welcome-notifications-tell-me-more-creation" = "Il\U0263a ttwarnan sakin ttwaznen ar yibenk-ik s usnas, ma\U010d\U010di s iqeddacen-nne\U0263 (ne\U0263 wiya\U1e0d).";
"places-title" = "Idigen";
"article-languages-others" = "Tutlayin-nni\U1e0den";
"places-search-this-area" = "Igma\U1e0d di temna\U1e0dt-agi";
"welcome-languages-search-title" = "Nadi di 300 n tutlayin";
"main-menu-account-logout-are-you-sure" = "Teb\U0263i\U1e0d ad teff\U0263ed?";
"welcome-exploration-places-description" = "Wali ticra\U1e0d yersen iqerben \U025bur-k ne\U0263 nadi ime\U1e0dqan deg uma\U1e0dal";
"about-send-feedback" = "Azen tikti deg usnas";
"action-move-to-reading-list" = "Smimme\U1e0d \U0263er wumu\U0263 yettwa\U0263ran";
"field-password-confirm-title" = "Sentem awal uffir amaynut";
"field-username-title" = "Isem n useqdac";
"on-this-day-title" = "Ass-a";
"about-testers" = "Imsekyaden";
"on-this-day-footer" = "Ugar n tidyanin timazrayin ass-a";
"history-clear-delete-all" = "Ih, kkes akk";
"new-password-instructions" = "Teqqne\U1e0d s wawal uffir askudan. Akken ad fake\U1e0d tuqqna, sekcem awal-nni\U1e0den uffir dagi.";
"places-enable-location-action-button-title" = "Rmed asideg";
"button-next" = "Ar zdat";
"share-article-name-on-wikipedia" = "\"%1$@\" di @Wikipedia:";
"explore-featured-article-heading" = "Amagrad ifazen";
"main-menu-zero-faq" = "Isteqsiyen FAQ Wikipedia Zero";
"about-repositories" = "Ikufan";
"login-title" = "Qqen ar umi\U1e0dan-ik";
"share-a-fact-made-with" = "Yettwag s usnas Wikipedia";
"button-skip" = "Zgel";
"places-search-top-articles-that-match-scope" = "S lqe\U1e5bban";
"back-button-accessibility-label" = "U\U0263al";
"theme-sepia-display-name" = "Sepia";
"home-title" = "Snirem";
"settings-appearance" = "Udem";
"article-delete" = "Kkes";
